<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [git-documentdb](./git-documentdb.md) &gt; [Sync](./git-documentdb.sync.md) &gt; [off](./git-documentdb.sync.off.md)

## Sync.off() method

Remove SyncEvent handler

<b>Signature:</b>

```typescript
off(event: SyncEvent, callback: SyncCallback): this;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  event | [SyncEvent](./git-documentdb.syncevent.md) |  |
|  callback | [SyncCallback](./git-documentdb.synccallback.md) |  |

<b>Returns:</b>

this

